Last modified: 2012-04-19 21:43:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21344 - Exit from Edit Mode : Chrome versions are not exit from edit mode unles cancel is selected
Exit from Edit Mode : Chrome versions are not exit from edit mode unles cance...
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-29 10:49 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-10-29 10:49:59 UTC
Reporting against Babaco Release : r58199

Steps to Reproduce ::

Use Chrome version 
1) Select a random page
2) Edit a section
3) Do some changes
4) Click on Random Pages link
5) Click "Leave this page" in the message
<<Page not get exit from the edit mode>>

Expected Outcome::
Page should exit from edit mode when user select "Leave this page"


Test Environment::
Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/532.0 (KHTML, like Gecko) Chrome/3.0.195.27 Safari/532.0

Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.19 (KHTML, like Gecko) Chrome/1.0.154.36 Safari/525.19

Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/530.5 (KHTML, like Gecko) Chrome/2.0.172.28 Safari/530.5

Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0 (.NET CLR 3.5.30729)
Comment 1 Roan Kattouw 2009-10-29 11:06:30 UTC
(In reply to comment #0)
> Reporting against Babaco Release : r58199
> 
> Steps to Reproduce ::
> 
> Use Chrome version 
> 1) Select a random page
> 2) Edit a section
> 3) Do some changes
> 4) Click on Random Pages link
> 5) Click "Leave this page" in the message
> <<Page not get exit from the edit mode>>
> 
> Expected Outcome::
> Page should exit from edit mode when user select "Leave this page"
> 
The bug summary suggests clicking "Cancel" in the message instead of "Leave this page" does work; is this right?
Comment 2 Calcey QA 2009-10-29 11:12:12 UTC
The other browsers when the user click on "Leave this page" it exit from edit but in Chrome when the "Leave this page" click, it idle and not leaving the edit page.

Suggest that users should have the same experience on all browsers
Comment 3 Roan Kattouw 2009-10-29 11:13:20 UTC
(In reply to comment #2)
> The other browsers when the user click on "Leave this page" it exit from edit
> but in Chrome when the "Leave this page" click, it idle and not leaving the
> edit page.
> 
> Suggest that users should have the same experience on all browsers
> 

I agree; however, could you please answer yes or no to the question in comment #1?
Comment 4 Calcey QA 2009-10-29 11:38:48 UTC
Yes. Clicking Cancel in the Page instead of "Leave this page" does work
Comment 5 Roan Kattouw 2009-10-29 12:10:44 UTC
(In reply to comment #4)
> Yes. Clicking Cancel in the Page instead of "Leave this page" does work
> 

Is this the Cancel link below the edit box, or the Cancel button in the popup dialog?
Comment 6 Calcey QA 2009-10-30 03:35:03 UTC
In the pop up dialog i only see "Leave this page" and "Stay on this page" buttons. Its the Cancel link below the edit box
Comment 7 Calcey QA 2010-03-12 08:40:26 UTC
The bug is no longer valid. Closing the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links